# The contents of this file are subject to the Mozilla Public License Version 1.1
# (the "License"); you may not use this file except in compliance with the License.
# You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.
# 
# Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
# WARRANTY OF ANY KIND, either express or implied. See the License for the specific
# language governing rights and limitations under the License.
# 
# The Original Code is the Venice Web Communities System.
# 
# The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
# for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
# Copyright (C) 2003 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.
# 
# Contributor(s): 
# ---------------------------------------------------------------------------------
# This file has been localized for the en_US locale
no.message=Unable to find the message with ID #{0} in the Universal Message Store.
property.serialize=The value of property "{0}" could not be serialized.
property.deserialize=The value of property "{0}" could not be deserialized.
no.setProperty=You are not authorized to set properties on message #{0}.
no.removeProperty=You are not authorized to remove properties from message #{0}.
no.setParent=You are not authorized to change the parent message information of message #{0}.
no.setACL=You are not authorized to change the access control list of message #{0}.
bad.loadText.part=Unable to find text part #{0} of message #{1} in the Universal Message Store.
bad.loadText.id=Unable to find text part with ID {0}::{1} in message #{2} in the Universal Message Store.
bad.loadBinary.part=Unable to find binary part #{0} of message #{1} in the Universal Message Store.
bad.loadBinary.id=Unable to find binary part with ID {0}::{1} in message #{2} in the Universal Message Store.
no.createPart=You are not authorized to create a new part in message #{0} in the Universal Message Store.
part.exists=A part with this identity already exists in message #{0}.
no.deletePart=You are not authorized to delete a part from message #{0} in the Universal Message Store.
part.deleted=This part has been deleted.
no.deleteMessage=You are not authorized to delete message #{0} in the Universal Message Store.
message.deleted=This message has been deleted.
resolver.must.be.message=The object passed to the resolver must be a UniStoreMessage.
invalid.tag=The message tag passed to the resolver was invalid.
resolver.must.be.textpart=The object passed to the resolver must be a UniStoreTextPart.
